set j2ee_home=e:\j2sdkee1.2.1
set cpath=.;%j2ee_home%\lib\j2ee.jar;%j2ee_home%\lib\system\rowset.jar;g:\idssServerPack

echo %cpath%

javac -classpath %cpath% -d g:\idssServerPack TidalStationsClient.java

